<?xml version="1.0" encoding="utf-8"?>
<SceneDetectionNoUsePowerCure>
	<NoUsePowerCureApp AppName="com.ss.android.ugc.aweme"/>
	<NoUsePowerCureApp AppName="com.smile.gifmaker"/>
</SceneDetectionNoUsePowerCure>
